### Method

# Atspi Hyperlink get_object

#### Declaration [src]

    AtspiAccessible*
    atspi_hyperlink_get_object (
      AtspiHyperlink* obj,
      gint i,
      GError** error
    )

#### Description [src]

Gets the object associated with a particular hyperlink anchor, as an `AtspiAccessible`.

#### Parameters

`i`

  Type: `gint`

  A (zero-index) #gint indicating which hyperlink anchor to query.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `AtspiAccessible`

An `AtspiAccessible` that represents the object associated with the `ith` anchor of the specified `AtspiHyperlink`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.